<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='yyz';

$app_intro= '
抑郁症测试题
<br />
本测试可以帮助你快速诊断出自己是否有抑郁症．本测试采用1965年美国教育卫生福利部的抑郁测试表改编而成
';
if($_POST['i1']!=''&&$_POST['i15']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';